
QGIS Application - Bug report #7083

When creating a table, DB Manager should put 0 as default SRID, not -1

2013-01-31 11:13 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: DB Manager

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 16166

Description

This has changed in PostGIS 2

History

#1 - 2014-06-23 08:17 AM - Paolo Cavallini

- Tag set to easy

#2 - 2014-08-21 04:24 AM - Harrissou Santanna

I propose a fix here

#3 - 2014-10-28 03:42 PM - Jürgen Fischer

- Resolution set to fixed/implemented

- Status changed from Open to Closed

already merged in commit:38929644
https://github.com/qgis/QGIS/pull/1549

